function FileData_Pairs(x)
{
x.t("commander","help");
x.t("notice","notice");
x.t("notice","2009-2011");
x.t("logo","trademark");
x.t("trademark","dynojet");
x.t("power","commander");
x.t("research","power");
x.t("research","dynojet");
x.t("help","2011.11.03.06");
x.t("dynojet","logo");
x.t("dynojet","research");
x.t("2009-2011","dynojet");
}
